Subject: RE: SIP+ latest draft - Follow up

From: [email-masked]
Date: Wed, 6 Oct 1999 11:38:25 -0600

Arjun,

SIP+ has been re-named the SIP-BCP-T and the draft that you mention
is the latest. We are, however working on a second version and hope to put 
one out soon. Your feedback on the BCP would be appreciated.

Thanks,
Aparna

Aparna V.
Level 3 Communications.

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]
Sent: Wednesday, October 06, 1999 7:32 AM
To: [email-masked]
Subject: SIP+ latest draft - Follow up

Hi a followup to my mail:

I have just gone thru draft-zimmerer-mmusic-sip-bcp-t-00.txt and
draft-ietf-mmusic-sip-info-method-01.txt
Both these two together  suggest one form of MGC-MGC communication.

I also have the SIP+ doc from Level 3 (ed 0.0 draft 0.1) which suggests a
different one.

Which out of the two have gained more prominence as of now ?

The sip-bcp doc dated Sep 1999 is more recent than the SIP+ doc I have -
has SIP+ eveloved beyond the doc I have ?

Thx for any input !
Regds
Arjun

--
Arjun Roychowdhury @ Hughes Software Systems
Off: Prestige Opal,146 Infantry Road,Blore - 560001  Ph:+91-080-2286390/1/2

---------------------- Forwarded by Arjun Roychowdhury/HSSBLR on 10/06/99
07:02 PM ---------------------------

Arjun Roychowdhury
10/06/99 06:30 PM

To:   [email-masked]
cc:
Subject:  SIP+ latest draft

Hi,
It seems hgs' site is down - have been trying to access it - but :-(
I have with me an old copy of SIP+ from Level 3. That was long ago -
could anyone point me to the updated version - where  I can get it from
(besides hgs' site which seems down)

Thx
Regds
Arjun

--
Arjun Roychowdhury @ Hughes Software Systems
Off: Prestige Opal,146 Infantry Road,Blore - 560001  Ph:+91-080-2286390/1/2